#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
"no":
  plugin_openproject_reporting:
    name: "OpenProject rapportering"
    description: "Dette programtillegget gjør det mulig å lage egendefinerte kostnadsrapporter med filtrering og gruppering opprettet av OpenProject -utvidelsen Tid og kostnad."
  button_save_report_as: "Lagre rapport som..."
  comments: "Kommentar"
  cost_reports_title: "Tid og kostnader"
  label_cost_report: "Kostnadsrapport"
  label_cost_report_plural: "Kostnadsrapporter"
  description_drill_down: "Vis detaljer"
  description_filter_selection: "Utvalg"
  description_multi_select: "Vis flervalg"
  description_remove_filter: "Fjern filter"
  information_restricted_depending_on_permission: "Avhengig av dine rettigheter kan denne siden inneholde begrenset informasjon."
  label_click_to_edit: "Klikk for å redigere."
  label_closed: "lukket"
  label_columns: "Kolonner"
  label_cost_entry_attributes: "Kostnadsegenskaper"
  label_days_ago: "for de siste dagene"
  label_entry: "Kostnad"
  label_filter_text: "Filtrer tekst"
  label_filter_value: "Verdi"
  label_filters: "Filter"
  label_greater: ">"
  label_is_not_project_with_subprojects: "er ikke (inkluderer underprosjekter)"
  label_is_project_with_subprojects: "er (inkluderer underprosjekter)"
  label_work_package_attributes: "Statuser for arbeidspakke"
  label_less: "<"
  label_logged_by_reporting: "Logget av"
  label_money: "Kontantverdi"
  label_month_reporting: "Måned (brukt)"
  label_new_report: "Ny kostnadsrapport"
  label_open: "åpne"
  label_operator: "Operatør"
  label_private_report_plural: "Private kostnadsrapporter"
  label_progress_bar_explanation: "Genererer rapport..."
  label_public_report_plural: "Offentlig kostnadsrapport"
  label_really_delete_question: "Er du sikker på at du vil slette denne rapporten?"
  label_rows: "Rader"
  label_saving: "Lagrer ..."
  label_spent_on_reporting: "Dato (brukt)"
  label_sum: "Sum"
  label_units: "Enheter"
  label_week_reporting: "Uke (Brukt)"
  label_year_reporting: "År (brukt)"
  label_count: "Antall"
  label_filter: "Filter"
  label_filter_add: "Legg til Filter"
  label_filter_plural: "Filtre"
  label_group_by: "Grupper etter"
  label_group_by_add: "Legg grupper etter attributt"
  label_inactive: "«inaktiv»"
  label_no: "Nei"
  label_none: "(ingen data)"
  label_no_reports: "Det finnes ingen kostnadsrapporter ennå."
  label_report: "Rapport"
  label_yes: "Ja"
  load_query_question: "Rapporten vil ha %{size} og kan ta noe tid å gjengi. Vil du likevel gjengi den?"
  permission_save_cost_reports: "Lagre offentlige kostnadsrapporter"
  permission_save_private_cost_reports: "Lagre private kostnadsrapporter"
  project_module_reporting_module: "Kostnadsrapporter"
  text_costs_are_rounded_note: "Verdier som vises er avrundet. Alle beregninger er basert på ikke-avrundede verdier."
  toggle_multiselect: "aktiv/deaktiver multivalg"
  units: "Enheter"
  validation_failure_date: "er ikke en gyldig dato"
  validation_failure_integer: "er ikke et gyldig heltall"
  export:
    cost_reports:
      title: "Din XLS-eksport av kostnadsrapporter"
  reporting:
    group_by:
      selected_columns: "Valgte kolonner"
      selected_rows: "Merkede rader"
